#mainnavi ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#mainnavi ul.menu {
	margin-left: 12px;
}

	#mainnavi ul.menu>li {
		display: inline-block;
		margin-top: 6px;
		margin-left: 20px;
		height: 74px;
		background-image: url(../images/sprites_mainmenu.png);
	}

		#mainnavi ul.menu>li>a {
			display: inline-block;
			width: 48px;
			height: 74px;
			position: relative;
			z-index: 1000;
		}

			#mainnavi ul.menu>li>a>span {
				position: absolute;
				margin-left: -9999px;
			}


	/*News*/
	#mainnavi ul.menu>li.news {
		margin-top: 7px;
		margin-left: 0;
		background-position: 0 0;
	}
		#mainnavi ul.menu>li.news:hover,
		#mainnavi ul.menu>li.news:focus,
		#mainnavi ul.menu>li.news:active {
			background-position: 0 -100px;
		}
		#mainnavi ul.menu>li.news.active {
			background-position: 0 -200px;	
		}
		#mainnavi ul.menu>li.news>a {
			width: 58px;
		}


	/*board*/
	#mainnavi ul.menu>li.board {
		margin-left: 265px;
		background-position: -73px 0;
	}
		#mainnavi ul.menu>li.board:hover,
		#mainnavi ul.menu>li.board:focus,
		#mainnavi ul.menu>li.board:active {
			background-position: -73px -100px;
		}
		#mainnavi ul.menu>li.board.active {
			background-position: -73px -200px;	
		}


	/*gallery*/
	#mainnavi ul.menu>li.gallery {
		width: 51px;
		background-position: -136px 0;
	}
		#mainnavi ul.menu>li.gallery:hover,
		#mainnavi ul.menu>li.gallery:focus,
		#mainnavi ul.menu>li.gallery:active {
			background-position: -136px -100px;
		}
		#mainnavi ul.menu>li.gallery.active {
			background-position: -136px -200px;	
		}
		#mainnavi ul.menu>li.gallery>a {
			width: 51px;
		}
	
	/*program*/
	#mainnavi ul.menu>li.program {
		width: 56px;
		background-position: -202px 0;
	}
		#mainnavi ul.menu>li.program:hover,
		#mainnavi ul.menu>li.program:focus,
		#mainnavi ul.menu>li.program:active {
			background-position: -202px -100px;
		}
		#mainnavi ul.menu>li.program.active {
			background-position: -202px -200px;	
		}
		#mainnavi ul.menu>li.program>a {
			width: 56px;
		}

	/*chat*/
	#mainnavi ul.menu>li.chat {
		background-position: -273px 0;
	}
		#mainnavi ul.menu>li.chat:hover,
		#mainnavi ul.menu>li.chat:focus,
		#mainnavi ul.menu>li.chat:active {
			background-position: -273px -100px;
		}
		#mainnavi ul.menu>li.chat.active {
			background-position: -273px -200px;	
		}

	
	/*about*/
	#mainnavi ul.menu>li.about {
		background-position: -336px 0;
	}
		#mainnavi ul.menu>li.about:hover,
		#mainnavi ul.menu>li.about:focus,
		#mainnavi ul.menu>li.about:active {
			background-position: -336px -100px;
		}
		#mainnavi ul.menu>li.about.active {
			background-position: -336px -200px;	
		}

	/*request*/
	#mainnavi ul.menu>li.request {
		width: 54px;
		background-position: -399px 0;
	}
		#mainnavi ul.menu>li.request:hover,
		#mainnavi ul.menu>li.request:focus,
		#mainnavi ul.menu>li.request:active {
			background-position: -399px -100px;
		}
		#mainnavi ul.menu>li.request.active {
			background-position: -399px -200px;	
		}
		#mainnavi ul.menu>li.request>a {
			width: 54px;
		}

	/*shop*/
	#mainnavi ul.menu>li.shop {
		background-position: -468px 0;
	}
		#mainnavi ul.menu>li.shop:hover,
		#mainnavi ul.menu>li.shop:focus,
		#mainnavi ul.menu>li.shop:active {
			background-position: -468px -100px;
		}
		#mainnavi ul.menu>li.shop.active {
			background-position: -468px -200px;	
		}

	/*partner*/
	#mainnavi ul.menu>li.partner {
		width: 53px;
		background-position: -531px 0;
	}
		#mainnavi ul.menu>li.partner:hover,
		#mainnavi ul.menu>li.partner:focus,
		#mainnavi ul.menu>li.partner:active {
			background-position: -531px -100px;
		}
		#mainnavi ul.menu>li.partner.active {
			background-position: -531px -200px;	
		}
		#mainnavi ul.menu>li.partner>a {
			width: 53px;
		}

	/*chart*/
	#mainnavi ul.menu>li.charts {
		background-position: -599px 0;
	}
		#mainnavi ul.menu>li.charts:hover,
		#mainnavi ul.menu>li.charts:focus,
		#mainnavi ul.menu>li.charts:active {
			background-position: -599px -100px;
		}
		#mainnavi ul.menu>li.charts.active {
			background-position: -599px -200px;	
		}

	/*events*/
	#mainnavi ul.menu>li.events {
		background-position: -662px 0;
	}
		#mainnavi ul.menu>li.events:hover,
		#mainnavi ul.menu>li.events:focus,
		#mainnavi ul.menu>li.events:active {
			background-position: -662px -100px;
		}
		#mainnavi ul.menu>li.events.active {
			background-position: -662px -200px;	
		}

	/*stuff*/
	#mainnavi ul.menu>li.stuff {
		background-position: -725px 0;
	}
		#mainnavi ul.menu>li.stuff:hover,
		#mainnavi ul.menu>li.stuff:focus,
		#mainnavi ul.menu>li.stuff:active {
			background-position: -725px -100px;
		}
		#mainnavi ul.menu>li.stuff.active {
			background-position: -725px -200px;	
		}

#mainnavi ul.menu li ul {
	
}

#mainnavi ul.menu li ul li {
    display: inline-block;
    padding: 0 13px;
    border-right: 1px solid #fff;
    height: 15px;
}

#mainnavi ul.menu li ul li a {
    text-decoration: none;
}

#mainnavi ul.menu li ul li.active {
    padding-left: 13px;
    background: url(../images/navi_2nd_level_arrow.png) no-repeat;
}

#mainnavi ul.menu li ul li.last {
	border: none;
}




#metanavi ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

#metanavi ul.menu {
    margin-right: 9px;
}

    #metanavi ul.menu>li {
        display: inline-block;
        height: 57px;
        background-image: url(../images/sprites_metamenu.png);
    }

        #metanavi ul.menu>li>a {
            display: inline-block;
            height: 57px;
            position: relative;
            z-index: 1000;
        }

            #metanavi ul.menu>li>a>span {
                position: absolute;
                margin-left: -9999px;
            }


    /*Info*/
    #metanavi ul.menu>li.impressum {
        background-position: 0 0;
    }
        #metanavi ul.menu>li.impressum:hover,
        #metanavi ul.menu>li.impressum:focus,
        #metanavi ul.menu>li.impressum:active,
        #metanavi ul.menu>li.impressum.active {
            background-position: 0 -75px;  
        }
        #metanavi ul.menu>li.impressum>a {
            width: 38px;
            height: 57px;
        }

    /*Mail*/
    #metanavi ul.menu>li.mail {
        background-position: -54px 0;
    }
        #metanavi ul.menu>li.mail:hover,
        #metanavi ul.menu>li.mail:focus,
        #metanavi ul.menu>li.mail:active,
        #metanavi ul.menu>li.mail.active {
            background-position: -54px -75px;  
        }
        #metanavi ul.menu>li.mail>a {
            width: 52px;
            height: 57px;
        }

    /*Sitemap*/
    #metanavi ul.menu>li.sitemap {
        background-position: -121px 0;
    }
        #metanavi ul.menu>li.sitemap:hover,
        #metanavi ul.menu>li.sitemap:focus,
        #metanavi ul.menu>li.sitemap:active,
        #metanavi ul.menu>li.sitemap.active {
            background-position: -121px -75px;  
        }
        #metanavi ul.menu>li.sitemap>a {
            width: 43px;
            height: 57px;
        }

    /*FAQ*/
    #metanavi ul.menu>li.faq {
        background-position: -179px 0;
    }
        #metanavi ul.menu>li.faq:hover,
        #metanavi ul.menu>li.faq:focus,
        #metanavi ul.menu>li.faq:active,
        #metanavi ul.menu>li.faq.active {
            background-position: -179px -75px;  
        }
        #metanavi ul.menu>li.faq>a {
            width: 54px;
            height: 57px;
        }

    /*Login*/
    #metanavi ul.menu>li.login {
        background-position: -248px 0;
    }
        #metanavi ul.menu>li.login:hover,
        #metanavi ul.menu>li.login:focus,
        #metanavi ul.menu>li.login:active,
        #metanavi ul.menu>li.login.active {
            background-position: -248px -75px;  
        }
        #metanavi ul.menu>li.login>a {
            width: 40px;
            height: 57px;
        }



#right ul.menu {
    list-style: none;
    margin: 0;
    padding: 5px 10px 10px 10px;
}



footer ul.menu {
    list-style: none;
    margin: 0;
    padding: 0 0 0 5px;
    position: absolute;
    top: 24px;
    left: 5px;
}

    footer ul.menu li {
        display: inline-block;
        padding: 0 15px 0 0;
    }

        footer ul.menu li a {
            text-decoration: none;
        }

        footer ul.menu li a:hover,
        footer ul.menu li a:focus,
        footer ul.menu li a:active {
            text-decoration: underline;
        }



.pagination {
    text-align: center;
}

.pagination p {
    margin: 0;
    padding: 1em 0 0 0;
}

.pagination ul {
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: center;
}

    .pagination ul li {
        display: inline-block;
        padding: 0 3px;
    }

        .pagination ul li span {
            color: rgba(0,255,0,.5);
        }